Loading...
Searching...
No Matches
c_nclasses.c File Reference

Cluster library - Number of classes. More...

`#include <grass/cluster.h>`
Include dependency graph for c_nclasses.c:

Go to the source code of this file.

## Functions

int | I_cluster_nclasses (struct Cluster *C, int minsize)
| Get number of classes.

## Detailed Description

Cluster library - Number of classes.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_nclasses.c.

## Function Documentation

## I_cluster_nclasses()

int I_cluster_nclasses | ( | struct Cluster * | C,
|  | int | minsize )

Get number of classes.

Parameters

  C | pointer to Cluster structure
  minsize | minimum class size

Returns
  number of classes

Definition at line 24 of file c_nclasses.c.